input.error{
	border-color:red;
}
label.error{
	color:red;
	margin-left:150px;
	width:auto !important;
	font-size:10px;
	float:none;
	display:block;
	position:relative;
	top:-3px;
	clear:both;
}
.acuerdo label.error{
	white-space:nowrap;
	padding-top:20px;
	padding-left:30px;
}
.mod40 .left p{
	padding-bottom:0px !important;
	height:37px;
}
.paso2 label.error{
	margin-left:140px;
}

.mod43 form.standard fieldset.left select, .mod43 form.standard fieldset.right select{
	width:242px;
}